package com.d2v.web.vo;

public class Doc2vecVO {
    private DocSettingVO docSetting;
    private Doc2vecSettingVO doc2vecSetting;
    private SystemSettingVO systemSetting;

    public DocSettingVO getDocSetting() {
        return docSetting;
    }
    public void setDocSetting(DocSettingVO docSetting) {
        this.docSetting = docSetting;
    }
    public Doc2vecSettingVO getDoc2vecSetting() {
        return doc2vecSetting;
    }
    public void setDoc2vecSetting(Doc2vecSettingVO doc2vecSetting) {
        this.doc2vecSetting = doc2vecSetting;
    }
    public SystemSettingVO getSystemSetting() {
        return systemSetting;
    }
    public void setSystemSetting(SystemSettingVO systemSetting) {
        this.systemSetting = systemSetting;
    }

}
